Subject: [SIP] Put Your Systems to the Test with the Experience of dynamicsoft

From: "Steve Donovan" <[email-masked]>
Date: Fri, 17 Nov 2000 14:57:42 -0600

It's clear that interoperability is on the critical path to your success.
You can tap into dynamicsoft's experience and expertise by testing your SIP
systems with dynamicsoft's proxy & location servers.  To join the community
of users who already are benefitting from testing with us, go to
www.dynamicsoft.com and click "Send a request" in the "Spotlights" message
at the bottom of the page.  

---
Steven R. Donovan
Architect                           dynamicsoft                         
mailto:[email-masked]     5100 Tennyson Parkway
sip:[email-masked]    Plano, Texas 75025
tel:+1-972-473-5469                 http://www.dynamicsoft.com

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip